<?php

switch ($messaggio) {

case "Inserisci i prezzi per l'anno":  		$messaggio = "De prijzen voor jaar"; break;
case "Prezzi della":  				$messaggio = "Prijzen van"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "soprannominata":  			$messaggio = "genaamd"; break;
case "Dal":  					$messaggio = "Van"; break;
case "al":  					$messaggio = "tot"; break;
case "inserisci i nuovi prezzi":  		$messaggio = "Voeg de nieuwe prijzen in"; break;
case "modifica i prezzi già inseriti":  	$messaggio = "wijzig reeds ingebrachte prijzen"; break;
case "Costi aggiuntivi":  			$messaggio = "Extra kosten"; break;
case "Nome del nuovo costo aggiuntivo":		$messaggio = "Naam nieuwe extra kosten"; break;
case "da applicare":  				$messaggio = "toe te passen"; break;
case "sempre":  				$messaggio = "altijd"; break;
case "su richiesta":  				$messaggio = "op aanvraag"; break;
case "chiedi per quanto deve essere moltiplicato":	$messaggio = "vraag met hoeveel het vermenigvuldigd moet worden"; break;
case "considera il costo finale come letto(i) aggiuntivo(i)":	$messaggio = "beschouwd deze single kosten als extra bed(den)"; break;
case "numero di settimane":  			$messaggio = "aantal weken"; break;
case "numero di giorni":  			$messaggio = "aantal dagen"; break;
case "tutte":  					$messaggio = "allen"; break;
case "tutti":  					$messaggio = "allen"; break;
case "tutte meno una":  			$messaggio = "allen min een"; break;
case "tutti meno uno":  			$messaggio = "allen min een"; break;
case "chiedere":  				$messaggio = "vraag"; break;
case "considera il costo settimanale come letto(i) aggiuntivo(i)":	$messaggio = "beschouw deze wekelijkse kosten als extra bed(den))"; break;
case "considera il costo giornaliero come letto(i) aggiuntivo(i)":	$messaggio = "beschouw deze dagelijkse kosten als extra bed(den)"; break;
case "della tariffa arrotondato a":  		$messaggio = "van het tarief afgerond naar"; break;
case "considera il costo percentuale come letto(i) aggiuntivo(i)":	$messaggio = "beschouw deze percentage kosten als extra bed(den)"; break;
case "Procedi nell'inserimento del nuovo costo aggiuntivo":	$messaggio = "Ga verder met invoeren van de nieuwe extra kosten"; break;
case "Caparra":  				$messaggio = "Deposito"; break;
case "La caparra normale per la":  		$messaggio = "Het normale deposito voor"; break;
case "arrotondata a":  				$messaggio = "afgerond naar"; break;
case "Inserisci o modifica la caparra":  	$messaggio = "Voeg in of wijzig het deposito"; break;
case "Vedi i prezzi già inseriti":  		$messaggio = "Bekijk de reeds ingevoegde prijzen"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar het hoofdmenu"; break;
case "Si deve inserire la percentuale":  	$messaggio = "U moet het percentage invoeren"; break;
case "La caparra è stata modificata":  		$messaggio = "Het depsoito is gewijzigd"; break;
case "Si deve specificare quando applicare il costo di fine locazione":	$messaggio = "U moet kiezen hoe U de single kosten wilt toevoegen"; break;
case "Si deve inserire il nome del costo aggiuntivo":	$messaggio = "U moet de naam van de extra kosten invoeren"; break;
case "Il costo aggiuntivo finale":  		$messaggio = "De single extra kosten"; break;
case "già esiste, vai alla pagina di visualizzazione periodi e tariffe per cancellarlo":	$messaggio = "bestaat reeds, ga naar de pagina van de periodes en tarieven om die te verwijderen"; break;
case "Per chiedere il numero da moltiplicare, il costo aggiuntivo finale non deve essere applicato automaticamente":	$messaggio = "Vraag met hoeveel keer de single extra kosten moet worden vermengivuldigd worden, moet niet automatisch wroden toegevoegd"; break;
case "Si deve specificare quando applicare il costo settimanale":	$messaggio = "U moet kiezen hoe de wekelijkse kosten moeten worden toegevoegd"; break;
case "Si deve specificare quando applicare il costo giornaliero":	$messaggio = "U moet kiezen hoe de dagelijkse kosten moeten worden toegevoegd"; break;
case "e il numero di settimane":  		$messaggio = "en het aantal weken"; break;
case "e il numero di giorni":  			$messaggio = "en het aantal dagen"; break;
case "Per chiedere il numero di settimane o il numero da moltiplicare, il costo aggiuntivo settimanale non deve essere applicato automaticamente":	$messaggio = "Te vragen het aantal weken of met hoeveeel de wekelijkse extra kosten vermenigvuldigd moet worden, kosten moeten niet automatisch worden toegevoegd"; break;
case "Per chiedere il numero di giorni o il numero da moltiplicare, il costo aggiuntivo giornaliero non deve essere applicato automaticamente":	$messaggio = "Te vragen het aantal dagen of met hoeveeel de dagelijkse extra kosten vermenigvuldigd moet worden, kosten moeten niet automatisch worden toegevoegd"; break;
case "Il costo aggiuntivo settimanale":  	$messaggio = "De wekelikjkse extra kosten"; break;
case "Il costo aggiuntivo giornaliero":  	$messaggio = "De dagelijkse extra kosten"; break;
case "Si deve specificare quando applicare il costo percentuale":	$messaggio = "U moet kiezen hoe U de percentage kosten worden toegevoegd"; break;
case "e il valore dell'arrotondamento":		$messaggio = "an de waarde afgerond naar"; break;
case "Per chiedere per quanto deve essere moltiplicato il costo aggiuntivo percentuale non deve essere applicato automaticamente":	$messaggio = "Te vragen met hoeveel het percentage extra kosten moet worden vermendigvuldigd, kosten moeten niet auotomatisch worden toegevoegd"; break;
case "Il costo aggiuntivo percentuale":		$messaggio = "The percentage extra cost"; break;
case "è stato inserito":  			$messaggio = "is ingevoegd"; break;
case "Nessun dato è stato inserito":  		$messaggio = "Er is geen data ingevoegd"; break;
case "Il soprannome della":  			$messaggio = "De naam van"; break;
case "già esiste, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo o non metterlo per inserire prezzi per nuovi periodi":	$messaggio = "Bestaat reeds, gebruik de knop \"wijzig reeds ingevoerde prijzen\" om dit te wijzigen, of voeg het niet in: voeg prijzen in de nieuwe periodes"; break;
case "Il soprannome":  				$messaggio = "De naam"; break;
case "già esiste, ne devi usare un'altro":  	$messaggio = "bestaat reeds, U moet een andere gebruiken"; break;
case "Le date del periodo numero":  		$messaggio = "De datums van het periode nummer"; break;
case "sono sbagliate":  			$messaggio = "zijn verkeerd"; break;
case "Il periodo":  				$messaggio = "De periode"; break;
case "si sovrappone ad un periodo precedente":	$messaggio = "overlap naar een anders periode"; break;
case "Un prezzo nel periodo numero":  		$messaggio = "Een prijs in periode nummer"; break;
case "esiste già, usa il tasto \"modifica i prezzi già inseriti\" per cambiarlo":	$messaggio = "bestaat reeds, gebruik de knop \"wijzig reeds ingevoegde prijzen\" om te wijzigen"; break;
case "è stato cambiato":  			$messaggio = "is gewijzigd"; break;
case "Il prezzo del periodo":  			$messaggio = "De prijs van periode"; break;
case "è stato inserito":  			$messaggio = "is ingevoegd"; break;
case "Il prezzo del periodo numero":  		$messaggio = "De prijs van periode nummer"; break;
case "è sbagliato":  				$messaggio = "is verkeerd"; break;
case "I soldi del costo finale sono sbagliati":	$messaggio = "Het geld voor single is verkeerd"; break;
case "I soldi del costo settimanale sono sbagliati":	$messaggio = "Bedrag voor wekelijkse kosten is verkeerd"; break;
case "I soldi del costo giornaliero sono sbagliati":	$messaggio = "Bedrag voor dagelijkse kosten is verkeerd"; break;
case "I soldi del costo percentuale sono sbagliati":	$messaggio = "Bedrag voor percentage kosten is verkeerd"; break;
case "Inserzione per giorni":  			$messaggio = "Voeg in op dagelijkse basis"; break;
case "Inserzione per settimane":  		$messaggio = "Voeg in op wekelijkse basis"; break;
case "Settimane dal":  				$messaggio = "Weken vanaf"; break;
case "Dom/Lun":  				$messaggio = "Zon/Maa"; break;
case "Lun/Mar":  				$messaggio = "Maa/Din"; break;
case "Mar/Mer":  				$messaggio = "Din/Woe"; break;
case "Mer/Gio":  				$messaggio = "Woe/Don"; break;
case "Gio/Ven":  				$messaggio = "Don/Vri"; break;
case "Ven/Sab":  				$messaggio = "Vri/Zat"; break;
case "Sab/Dom":  				$messaggio = "Zat/Zon"; break;
case "inserisci o modifica i prezzi":  		$messaggio = "Voeg in of wijzig de prijzen"; break;
case "Le date sono sbagliate":  		$messaggio = "Datums zijn verkeerd"; break;
case "Il formato dei soldi è sbagliato":  	$messaggio = "Geld formaat is verkeerd"; break;
case "I prezzi per le settimane dal":  		$messaggio = "De prijs voor weken van"; break;
case "della <b>tariffa":  			$messaggio = "van <b>tarief"; break;
case "sono stati inseriti":  			$messaggio = "zijn ingevoegd"; break;
case "è del":  					$messaggio = "is"; break;
case "si":  					$messaggio = "ja"; break;
case "no":  					$messaggio = "nee"; break;
case "assegnato automaticamente con tariffe":  	$messaggio = "automatisch toegewezen voor tarieven"; break;
case "nessuna":  				$messaggio = "niemand"; break;
case "scegliere":  				$messaggio = "kies"; break;
case "mostrare nella pagina di inserzione prenotazioni":	$messaggio = "display in reserverings invoegpagina"; break;
case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>finale</b>":	$messaggio = "Kies het tarief waarbij automatisch <b>single</b> extra kosten worden toegevoegd"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>settimanale</b>":	$messaggio = "Kies het tarief waarbij automatisch de <b>wekelijkse</b> extra kosten worden toegevoegd"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>giornaliero</b>":	$messaggio = "Kies het tarief waarbij automatisch de <b>dagelijkse</b> extra kosten worden toegevoegd"; break;
case "Scegli le tariffe a cui verrà applicato automatiamente il costo <b>percentuale</b>":	$messaggio = "Kies het tarief waarbij automatisch het <b>percentage</b> extra kosten worden toegevoegd"; break;
case "Continua":  				$messaggio = "Ga verder"; break;
case "Tipo di costo aggiuntivo":  		$messaggio = "Extra kosten type"; break;
case "unico":  					$messaggio = "single"; break;
case "settimanale":  				$messaggio = "wekelijks"; break;
case "giornaliero":  				$messaggio = "dagelijks"; break;
case "il prezzo totale":  			$messaggio = "totale prijs"; break;
case "la caparra":  				$messaggio = "het deposito"; break;
case "totale meno caparra":  			$messaggio = "totaa min deposito"; break;
case "minimo":  				$messaggio = "minimum"; break;
case "massimo":  				$messaggio = "maximum"; break;
case "esattamente":  				$messaggio = "exact"; break;
case "settimane":  				$messaggio = "weken"; break;
case "giorni":  				$messaggio = "dagen"; break;
case "Se possibile":  				$messaggio = "Indien mogelijk"; break;
case "Sempre":  				$messaggio = "Altijd"; break;
case "Associare a specifiche settimane della prenotazione":	$messaggio = "Gekoppeld aam de specifieke weken van reservering"; break;
case "Associare a specifici giorni della prenotazione":	$messaggio = "Gekoppeld aam de specifieke dagen van reservering"; break;
case "Tutte":  					$messaggio = "Allen"; break;
case "Tutti":  					$messaggio = "Allen"; break;
case "Tutte meno":  				$messaggio = "Alles min"; break;
case "Tutti meno":  				$messaggio = "Alles min"; break;
case "la prima":  				$messaggio = "de eerste"; break;
case "il primo":  				$messaggio = "de eerste"; break;
case "l'ultima":  				$messaggio = "de laatste"; break;
case "l'ultimo":  				$messaggio = "de laatste"; break;
case "Chiedere":  				$messaggio = "Vraag"; break;
case "settimane sì":  				$messaggio = "weken ja"; break;
case "giorni sì":  				$messaggio = "dagen ja"; break;
case "settimane no":  				$messaggio = "weken nee"; break;
case "giorni no":  				$messaggio = "dagen nee"; break;
case "e":  					$messaggio = "en"; break;
case "Giorni della settimana selezionati":  	$messaggio = "Selecteer week dagen"; break;
case "Lunedì":  				$messaggio = "Maandag"; break;
case "Martedì":  				$messaggio = "Disndag"; break;
case "Mercoledì":  				$messaggio = "Woensdag"; break;
case "Giovedì":  				$messaggio = "Donderdag"; break;
case "Venerdì":  				$messaggio = "Vrijdag"; break;
case "Sabato":  				$messaggio = "Zaterdag"; break;
case "Domenica":  				$messaggio = "Zondag"; break;
case "Moltiplicare il costo per":  		$messaggio = "Vermenigvuldig de kosten met"; break;
case "Uno":  					$messaggio = "Een"; break;
case "Chiedere":  				$messaggio = "Vraag"; break;
case "Numero di persone":  			$messaggio = "Aantal mensen"; break;
case "Numero di persone totale":  		$messaggio = "Totaal aantal mensen"; break;
case "escluse quelle dei costi con letti aggiuntivi":	$messaggio = "exclusief de kosten met extra bedden"; break;
case "Periodi in cui è permesso inserire il costo":	$messaggio = "Periodes waar het toegestaan is kosten in te voegen"; break;
case "In tutti":  				$messaggio = "Alles"; break;
case "Solo nei periodi selezionati":  		$messaggio = "Alleen geselcteerde periodes"; break;
case "dal":  					$messaggio = "van"; break;
case "Elimina un periodo":  			$messaggio = "Wis periodes"; break;
case "Aggiungi un periodo":  			$messaggio = "Voeg periode toe"; break;
case "se tutte le settimane della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "als alle weken van reservering zich in de geselecteerde periode bevinden"; break;
case "se tutti i giorni della prenotazione sono all'interno dei periodi selezionati":	$messaggio = "als alle dagen van reservering zich in de geselecteerde periode bevinden"; break;
case "se anche una sola settimana della prenotazione è all'interno dei periodi selezionati":	$messaggio = "als slecht een week zich in de geselecteerde periodes bevindt"; break;
case "se anche un solo giorno della prenotazione è all'interno dei periodi selezionati":	$messaggio = "als slecht een dag zich in de geselecteerde periodes bevindt"; break;
case "applicare il costo solo in settimane permesse all'interno della prenotazione":	$messaggio = "voeg de kosten alleen toe in de toegestane weken van reservering"; break;
case "applicare il costo solo in giorni permessi all'interno della prenotazione":	$messaggio = "voeg de kosten alleen toe in de toegestane dagen van reservering"; break;
case "Caratteristiche del costo da mantenere quando si modifica una prenotazione":	$messaggio = "Kosten eigenschappen blijvend na een wijziging in resevering"; break;
case "Valore percentuale":  			$messaggio = "Percentage waarde"; break;
case "e settimane associate":  			$messaggio = "en gekoppelde weken"; break;
case "e giorni associati":  			$messaggio = "en gekoppelde dagen"; break;
case "Assegnazione settimane":  		$messaggio = "Week toewijzingen"; break;
case "Assegnazione giorni":  			$messaggio = "Dag toewijzingen"; break;
case "Numero per cui viene moltiplicato":  	$messaggio = "Het aantal keren waarmee vermeniguldigd"; break;
case "Periodi permessi":  			$messaggio = "Toegestane periodes"; break;
case "Associazione alle tariffe":  		$messaggio = "Gekoppeld aan tarieven"; break;
case "Mostrare nella pagina di inserimento delle prenotazioni":	$messaggio = "Laat zien in reservering invoeg pagina"; break;
case "Si":  					$messaggio = "Ja"; break;
case "No":  					$messaggio = "Nee"; break;
case "Considerare il costo come letto/i aggiuntivo/i":	$messaggio = "Veronderstel deze extra kosten als extra bed(den)"; break;
case "Limitarne il numero che è possibile avere contemporaneamente in uno stesso periodo":	$messaggio = "Limiet aantal dat mogelijk is in de bijbehorende tijd in de zelfde periode"; break;
case "Valore del costo":  			$messaggio = "Bedrag van de kosten"; break;
case "fisso di":  				$messaggio = "vast vanaf"; break;
case "percentuale su":  			$messaggio = "percentage aan"; break;
case "la tariffa":  				$messaggio = "het tarief"; break;
case "indietro":  				$messaggio = "terug"; break;
case "avanti":  				$messaggio = "vooruit"; break;
case "del":  					$messaggio = "van"; break;
case "arrotondato a":  				$messaggio = "afgerond naar"; break;
case "Errore nei valori inseriti":  		$messaggio = "Fout in igeveoegde waardes"; break;
case "Assegnare automaticamente con le tariffe selezionate":	$messaggio = "Koppel automatisch met gekozen tarief"; break;
case "Tariffe":  				$messaggio = "Tarieven"; break;
case "Il costo aggiuntivo":  			$messaggio = "De extra kosten"; break;
case "OK":  					$messaggio = "OK"; break;
case "Le settimane a cui applicare il costo":	$messaggio = "Weken waaraan kosten worden toegevoegd"; break;
case "I giorni a cui applicare il costo":	$messaggio = "Dagen waaraan kosten worden toegevoegd"; break;
case "uno":  					$messaggio = "een"; break;
case "NO":  					$messaggio = "NEE"; break;
case "SI":  					$messaggio = "JA"; break;
case "Costi aggiuntivo già esistente":  	$messaggio = "Extra kosten reeds ingevoegd"; break;
case "Tariffe incompatibili con il costo":  	$messaggio = "Tarieven die niet passen bij de kosten"; break;
case "Tariffe incompatibili":  			$messaggio = "Niet passende kosten"; break;
case "Importa i prezzi della":  		$messaggio = "Importeer de prijzen van"; break;
case "dalla":  					$messaggio = "van"; break;
case "aggiungendo il":  			$messaggio = "voeg toe de"; break;
case "I prezzi della tariffa selezionata sono stati importati":	$messaggio = "TDe prijzen van het gekozen tarief zijn geimporteerd"; break;
case "importa":  				$messaggio = "importeer"; break;
case "se selezionato mantenere anche":  	$messaggio = "if selected keep also"; break;
case "Quando possibile assegna automaticamente se mancano":	$messaggio = "When possible assign automatically if"; break;
case "meno di":  				$messaggio = "less than"; break;
case "più di":  				$messaggio = "more than"; break;
case "giorni dalla data iniziale della prenotazione quando viene inserita":	$messaggio = "days are remaining from the starting date of the reservation when it is inserted"; break;
case "Quando possibile assegna automaticamente se si inseriscono":	$messaggio = "When possible assign automatically if"; break;
case "o più prenotazioni contemporaneamente":	$messaggio = "or more reservations are inserted contemporarely"; break;
case "Modifica il costo":  			$messaggio = "Modify the cost"; break;
case "Inserisci un nuovo costo aggiuntivo chiamato":	$messaggio = "Insert a new extra cost called"; break;
case "importando le caratteristiche da":	$messaggio = "importing settings from"; break;
case "Sempre in periodi permessi":  		$messaggio = "Always in allowed periods"; break;
case "Prezzo dell'intera settimana":  		$messaggio = "Price of entire week"; break;
case "Prezzi dei giorni":  			$messaggio = "Prices of days"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>